<DialogueContext.PU_GENSECR2_M_CB_Hunting_StartSearch_NotLastKnown_IntoComms_IG_002_BeAdvisedHostile __id="379bf852-a76b-4624-a9ea-d93c15d95512" __path="libs/foundry/records/dialoguecontextbank/pu/pu_gensecr2.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENSECR2_M_CB_Hunting_StartSearch_NotLastKnown_IntoComms_IG_002_BeAdvisedHostile" speaker="367950e9-cbdd-4e9a-a01a-b4751eab1305" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENSECR2_M_CB_Hunting_StartSearch_NotLastKnown_IntoComms_IG_002_BeAdvisedHostile" />
  <contents />
  <tags />
</DialogueContext.PU_GENSECR2_M_CB_Hunting_StartSearch_NotLastKnown_IntoComms_IG_002_BeAdvisedHostile>